{ ... }:
{
  services.syncoid = {
    enable = true;
    commands.service2 = {
      source = "zroot/services2";
      target = "zraid/mirror/services2"; # should not be created up front!
    };
    commands.paperless = {
      source = "zroot/paperless";
      target = "zraid/mirror/paperless"; # should not be created up front!
    };
    commands.postgresql = {
      source = "zroot/postgresql";
      target = "zraid/mirror/postgresql"; # should not be created up front!
    };
    commonArgs = [
      # Does not create new snapshot, only transfers existing
      "--no-sync-snap"
    ];
  };

}
